Subject: Re: [IRTF-Announce] Call for nominations: IRTF ANRP 2020

From: Colin Perkins <[email-masked]>
Date: Thu, 24 Oct 2019 15:10:20 +0200

A reminder that nominations for the ANRP are due in one month from today. Please consider nominating your favourite applied networking research papers at https://irtf.org/anrp/

Colin

> On 30 Sep 2019, at 23:35, Colin Perkins <[email-masked]> wrote:
> 
> 
>            APPLIED NETWORKING RESEARCH PRIZE (ANRP) 2020
> 
>                        https://irtf.org/anrp/
> 
>  ********************************************************************
>  ***     Submit nominations for the 2020 award period of the      ***
>  ***  Applied Networking Research Prize until November 24, 2019!  ***
>  ***                                                              ***
>  ***    (Please share this announcement with your colleagues.)    ***
>  ********************************************************************
> 
>  The Applied Networking Research Prize (ANRP) is awarded for recent
>  results in applied networking research that are of potential
>  interest to the Internet standards community. Researchers with
>  relevant, recent results are encouraged to apply for this prize,
>  which will offer them the opportunity to present and discuss their
>  work with the engineers, network operators, policy makers, and
>  scientists that participate in the Internet Engineering Task Force
>  (IETF) and its research arm, the Internet Research Task Force
>  (IRTF). Third-party nominations for this prize are also encouraged.
>  The goal of the Applied Networking Research Prize is to recognize
>  the people behind the best new ideas in networking, and bring them
>  to the IETF and IRTF, especially in cases where they would not
>  otherwise get much exposure or be able to participate in the
>  discussion.
> 
>  The Applied Networking Research Prize (ANRP) consists of:
> 
>  • a cash prize of $1000 (USD)
>  • an invited talk at the IRTF Open Meeting
>  • a travel grant to attend a week-long IETF meeting (airfare,
>    hotel, registration, stipend)
>  • recognition at the IETF plenary
>  • an invitation to related social activities
>  • potential for additional travel grants to future IETF meetings,
>    based on community feedback
> 
>  Applied Networking Research Prize awards are made once per calendar
>  year. Each year, several winners will be chosen and invited to
>  present their work at one of the three IETF meetings during the
>  following year.
> 
> 
> # HOW TO NOMINATE
> 
>  Nominations are for a single author of an original, peer-reviewed,
>  journal, conference or workshop paper that was recently published or
>  accepted for publication. The nominee must be one of the main
>  authors of the nominated paper. Both self-nominations (nominating
>  one’s own paper) and third-party nominations (nominating someone
>  else’s paper) are encouraged.
> 
>  The nominated paper should provide a scientific foundation for
>  possible future engineering work in the IETF, or research and
>  experimentation in the IRTF. It should analyze the behavior of
>  Internet protocols in operational deployments or realistic testbeds,
>  make an important contribution to the understanding of Internet
>  scalability, performance, reliability, security or capability, or
>  otherwise be of relevance to ongoing or future IETF or IRTF
>  activities.
> 
>  Nominations must briefly describe how the nominated paper relates to
>  these goals. They should describe how involving the nominee in the
>  IETF and IRTF process, and bringing them to an IETF meeting, would
>  help to foster the transition of the results and/or ideas into new
>  IETF engineering work or IRTF experimentation, or otherwise seed new
>  activities that will have an impact on the real-world Internet.
> 
>  The goal of the Applied Networking Research Prize (ANRP) is to
>  foster the transitioning of research results into real-world
>  benefits for the Internet. Therefore, applicants must indicate
>  that they (or the nominee, in case of third-party nominations)
>  are available to attend (at least one of) the IETF meetings in
>  the following year, in person and in its entirety.
> 
>  Nominations are submitted via https://irtf.org/anrp/ and must
>  include:
> 
>  • the name and email address of the nominee;
>  • a bibliographic reference to the published (or accepted) nominated
>    paper;
>  • a PDF copy of the nominated paper;
>  • a statement that describes how the nominated paper fulfills the
>    goals of the award and how the nominee would engage with the IETF
>    and/or IRTF community;
>  • a statement about which of the year’s IETF meetings the nominee
>    would be available to attend in person and in its entirety;
>  • a statement that the nominee accepts that the IRTF Intellectual
>    Property Rights disclosure rules will apply to their award talk
>    at the IRTF open meeting;
>  • a brief biography or CV for the nominee; and
>  • optionally, any other supporting information (link to nominee’s
>    web site, etc.)
> 
>  All nominees will be notified by email about the decision regarding
>  their nomination.
> 
>  Nominations for the Applied Networking Research Prize (ANRP) are not
>  considered to be contributions to the IETF or IRTF. However, the
>  invited talks at the IRTF Open Meeting are considered to be
>  contributions and the IRTF Intellectual Property Rights disclosure
>  rules apply.
> 
> 
> # IMPORTANT DATES
> 
>  Applications close: November 24, 2019 (hard)
>  Notifications:      December 18, 2019
> 
> 
> # SPONSORS
> 
>  The Applied Networking Research Prize is supported by the Internet
>  Society in coordination with the Internet Research Task Force
>  (IRTF).  Additional corporate sponsorship is kindly provided by
>  Comcast and NBC Universal. If your organization would like to
>  support the ANRP, please contact [email-masked].
> 
> 
> # HELP PUBLICIZE THE ANRP
> 
>  If you would like to help publicize the ANRP, you are welcome to
>  print and use the flyer at https://irtf.org/anrp/anrp-2020-flyer.pdf
>